<?xml version="1.0" encoding="UTF-8"?>
<workflow>
    <name>Report to Red Hat Bugzilla</name>
    <name xml:lang="as">Red Hat Bugzilla লৈ সংবাদন কৰক</name>
    <name xml:lang="ca">Informa al Bugzilla de Red Hat</name>
    <name xml:lang="cs">Nahlásit na Bugzillu Red Hatu</name>
    <name xml:lang="de">An Red Hat Bugzilla berichten</name>
    <name xml:lang="es">Reportar a Red Hat Bugzilla</name>
    <name xml:lang="fi">Ilmoita Red Hatin Bugzillaan</name>
    <name xml:lang="fr">Rapporter sur Red Hat Bugzilla</name>
    <name xml:lang="gu">Red hat બગઝીલાનો અહવાલ</name>
    <name xml:lang="hi">Red Hat बगजिला में रिपोर्ट करें</name>
    <name xml:lang="it">Segnala a Red Hat Bugzilla</name>
    <name xml:lang="ja">Red Hat Bugzilla に報告します</name>
    <name xml:lang="kn">Red Hat ಬಗ್‌ಝಿಲ್ಲಾ ವರದಿ ಮಾಡು</name>
    <name xml:lang="mr">Red Hat Bugzilla ला कळवा</name>
    <name xml:lang="nl">Rapporteer aan Red Hat Bugzilla</name>
    <name xml:lang="or">Red Hat Bugzilla ରେ ଖବର କରନ୍ତୁ</name>
    <name xml:lang="pl">Zgłasza w Bugzilli firmy Red Hat</name>
    <name xml:lang="pt_BR">Relatar para Red Hat Bugzilla</name>
    <name xml:lang="ru">Отправить в Red Hat Bugzilla</name>
    <name xml:lang="sv">Rapportera till Red Hats Bugzilla</name>
    <name xml:lang="ta">Red Hat Bugzilla க்கு அறிக்கையிடவும்</name>
    <name xml:lang="te">Red Hat బగ్‌జిల్లాకు నివేదించుము</name>
    <name xml:lang="uk">Повідомити на Bugzilla Red Hat</name>
    <name xml:lang="zh_CN">向 Red Hat Bugzilla 提交报告</name>
    <name xml:lang="zh_TW">回報至 Red Hat Bugzilla</name>
    <description>Process the python exception using the Red Hat infrastructure</description>
    <description xml:lang="as">Red Hat আন্তঃগাথনি ব্যৱহাৰ কৰি python ব্যতিক্ৰম প্ৰক্ৰিয়া কৰক</description>
    <description xml:lang="ca">Processa l'excepció de python mitjançant la infraestructura de Red Hat</description>
    <description xml:lang="cs">Zpracovat Python výjimku pomocí infrastruktury Red Hat</description>
    <description xml:lang="de">Python-Ausnahme mit Hilfe der Red Hat-Infrastruktur verarbeiten</description>
    <description xml:lang="es">Procesar la excepción python usando la infraestructura Red Hat</description>
    <description xml:lang="fr">Traiter l'exception python en utilisant l'infrastructure Red Hat</description>
    <description xml:lang="gl">Procesar a excepción de python empregando a infraestrutura da Red Hat</description>
    <description xml:lang="gu">RED HATના માળખાના ઉપયોગથી પાઇથન અપવાદ પર પ્રક્રિયા કરો</description>
    <description xml:lang="hi">Red Hat infrastructure का इस्तेमाल करके kernel crash को प्रोसेस कीजिए</description>
    <description xml:lang="hu">Python kivétel hiba feldolgozása a Red Hat infrastruktúra alkalmazásával</description>
    <description xml:lang="it">Analizza l'eccezione di python usando l'infrastruttura di Red Hat</description>
    <description xml:lang="ja">Red Hat インフラストラクチャーを使用して Python 例外を処理する</description>
    <description xml:lang="kn">Red Hat ಮೂಲಸೌಕರ್ಯವನ್ನು ಬಳಸಿಕೊಂಡು python ಆಕ್ಷೇಪಣೆಯನ್ನು ಸಂಸ್ಕರಿಸು</description>
    <description xml:lang="mr">Red Hat इंफ्रास्टक्चरचा वापर करून python अपवाद विश्लेषीत करा</description>
    <description xml:lang="nl">Verwerk de python uitzondering met behulp van de Red Hat infrastructuur</description>
    <description xml:lang="or">Red Hat ସଂରଚନା ବ୍ୟବହାର କରି  python ବ୍ୟତୀକ୍ରମକୁ କାର୍ଯ୍ୟକାରୀ କରନ୍ତୁ</description>
    <description xml:lang="pl">Przetwarza wyjątek języka Python za pomocą infrastruktury firmy Red Hat</description>
    <description xml:lang="pt_BR">Processar a exceção do python utilizando a infraestrutura da Red Hat</description>
    <description xml:lang="ru">Проанализировать исключение Python с использованием средств Red Hat</description>
    <description xml:lang="sk">Spracovávať výnimky python-u za použitia infraštruktúry Red Hat-u</description>
    <description xml:lang="sv">Bearbeta pythonundantaget med Red Hats infrastruktur</description>
    <description xml:lang="ta">Red Hat அகக்கட்டமைப்பைப் பயன்படுத்தி python விலக்கத்தை செயலாக்கவும்</description>
    <description xml:lang="te">Red Hat ఇన్ఫ్రాస్ట్రక్చర్ ఉపయోగించి పైథాన్ ఆక్షేపణను ప్రోసెస్ చేయి</description>
    <description xml:lang="uk">Обробити дані щодо виключення Python за допомогою інфраструктури Red Hat</description>
    <description xml:lang="zh_CN">使用 Red Hat 基础架构处理 Python 异常</description>
    <description xml:lang="zh_TW">使用 Red Hat 基礎設施處理 python 例外</description>

    <events>
        <event>report_uReport</event>
        <event>collect_*</event>
        <event>report_Bugzilla</event>
        <event>post_report</event>
    </events>
</workflow>